// Colors

// $primary: #357a9b;#0E2F4F
// $primary: #357a9b;
$primary: #0E2F4F;

$primary2:#333456;
// $accent: #841125;
// $accent: #841125;
$accent: #F8BD0D;
$accent2:#C59035;

// Material Palettes

$primary-palette: (
  50: #d4f2ff,
  100: #b1dbf0,
  200: #91bfd8,
  300: #6ea3c0,
  400: #548ead,
  500: #357b9b,
  600: #276c89,
  700: #165873,
  800: #03455d,
  900: #003046,
  contrast: (
    50: #000000,
    100: #000000,
    200: #000000,
    300: #000000,
    400: #000000,
    500: #ffffff,
    600: #ffffff,
    700: #ffffff,
    800: #ffffff,
    900: #ffffff,
  ),
);

$accent-palette: (
  50: #f6e8ec,
  100: #eac5ce,
  200: #cf8d96,
  300: #ba636f,
  400: #c04152,
  500: #c12b3d,
  600: #b2243b,
  700: #a11d34,
  800: #94182d,
  900: #841124,
  contrast: (
    50: #000000,
    100: #000000,
    200: #000000,
    300: #000000,
    400: #ffffff,
    500: #ffffff,
    600: #ffffff,
    700: #ffffff,
    800: #ffffff,
    900: #ffffff,
  ),
);
